{% block content %}
    <picture>
        <source data-aos="{{ fade }}" srcset="{{ image.url|towebp }}" type="image/webp">
        <source data-aos="{{ fade }}" srcset="{{ image.url|tojpg }}" type="image/jpeg">
        <img data-aos="{{ fade }}" class="img-fluid  {{ classes }}" src="{{ image.url|tojpg }}" alt="{{ image.alt }}" title="{{ image.title }}">
    </picture>
{% endblock %}
